lapacke_clarnv_work.c(3)

NAME
lapacke_clarnv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_clarnv_work (lapack_int idist, lapack_int *iseed, lapack_int n, lapack_complex_float *x)

Function Documentation

  lapack_int LAPACKE_clarnv_work (lapack_int idist, lapack_int * iseed, lapack_int n, lapack_complex_float * x)

Definition at line 36 of file lapacke_clarnv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.